html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.title {
  font-weight: 300;
  font-size: 2.1rem;
  margin-bottom: 1rem;
}

.form-signin {
  width: 100%;
  max-width: 305px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input {
  margin-bottom: -1px;
}

.form-signin .b-top {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin .b-mid {
  border-radius: 0;
}

.form-signin .b-bot {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

small {
  user-select: none;
}